Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001204KdenliveMLTpublic2009-10-11 18:552010-02-20 08:16
Reporterassem046 
Assigned Toddennedy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformX64OSOpenSUSEOS Version11.2
Product VersionRecent git 
Target VersionFixed in Version0.7.7 
Summary0001204: Crappy audio wav file
DescriptionWith latest git-mlt, I have a project with a wav file, output mplayer:

Audio only file format detected.
==========================================================================
Opening audio decoder: [pcm] Uncompressed PCM audio decoder
AUDIO: 11025 Hz, 1 ch, u8, 88.2 kbit/100.00% (ratio: 11025->11025)
Selected audio codec: [pcm] afm: pcm (Uncompressed PCM)
==========================================================================
AO: [alsa] 48000Hz 1ch u8 (1 bytes per sample)
Video: no video
Starting playback...

This file is playing very crappy/stuttering/bad. Even after rendering, the audio is crappy. MP3 or AAC is fine.
Additional InformationThe wave file can be download here:

http://simplythebest.net/sounds/WAV/sound_effects_WAV/sound_effect_WAV_files/lightning.zip [^]
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0004116)
ddennedy (developer)
2009-10-12 02:05

Yesterday, I just checked in a bunch of changes to MLT that need more testing and caused this regression (confirmed). I also confirmed that the 0.4.6 release is fine.
(0004126)
ddennedy (developer)
2009-10-12 03:40

Fixed in MLT git commit 8644d6d.

- Issue History
Date Modified Username Field Change
2009-10-11 18:55 assem046 New Issue
2009-10-11 18:55 assem046 Build/Install Method => Manual build from SVN
2009-10-12 02:01 ddennedy Status new => assigned
2009-10-12 02:01 ddennedy Assigned To => ddennedy
2009-10-12 02:05 ddennedy Note Added: 0004116
2009-10-12 03:40 ddennedy Note Added: 0004126
2009-10-12 03:40 ddennedy Status assigned => resolved
2009-10-12 03:40 ddennedy Resolution open => fixed
2010-02-02 10:35 j-b-m Fixed in Version => 0.7.7
2010-02-20 08:16 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker